/* Lettertypes */


/* algemeen */

body {
    background: #d2b8b6;
    font-family: "Avenir Next";
    margin: 0;
}

p {
    font-family: "Avenir Next";
    font-weight: medium;
    line-height: 1.2em;
    color: white;
}

a {
    text-decoration: none;
    color: black;
}

h1 {
    color: #768398;
    font-size: 2.3em;
    text-align: center;
    opacity: 0.9;
}

@keyframes opkomen {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}

h2 {
    color: #768398;
    border-bottom: thin #ccc;
    font-family: "Avenir Next";
    font-size: 1.5em;
    margin: 0.6em 0;
    padding: 0.2em;
}

header {
    background-color: #768398;
    color: white;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 3.125em;
    z-index: 100;
}

footer {
    color: #d2b8b6;
    background-color: white;
    padding: 0.4em;
}

footer section {
    display: flex;
    align-items: stretch;
    justify-content: space-around;
}

footer h1 {
    color: #d2b8b6;
}

section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: stretch;
}

#filterbuttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
}

.filterbutton {
    background: none;
    color: white;
    border: none;
    padding-right: 1em;
    margin-top: 0.3em;
    text-align: right;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}

.filterbutton.active {
    text-decoration: underline;
    text-decoration-color: #768398;
}

.hide {
    display: none;
}

main {
    margin-top: 2.5em;
}

main li {
    text-align: center;
}

article {
    color: #606060;
    background: #fbf7f3;
    border-radius: 0.625em;
    padding: 0.750em 1.250em;
    margin: 0.7em 1em;
    opacity: 0.9;
    max-width: 20em;
    min-height: 100%;
}

article:hover {
    animation: Omhoog 0.3s linear forwards;
}

@keyframes Omhoog {
    0% {
        transform: translate(0, -5px);
    }
    50% {
        transform: translate(0, -10px);
    }
    100% {
        transform: translate(0, -15px);
    }
}

article img {
    width: 100%;
}

.about {
    position: absolute text-align: right;
    background-color: #768398;
    padding: 0.4em;
}

.about h1 {
    color: white;
}


/* navigatie */

nav {
    position: relative;
    height: 3.125em;
}

ul {
    display: flex;
    align-items: center;
    list-style: none;
    padding-right: 1em;
    margin-top: 0.3em;
    text-align: right;
}

.home:first-of-type {
    margin-right: auto;
}

li {
    padding-right: 1.1em;
}

.achtergrond li {
    color: #efd4d4;
}

#headertext:hover {
    color: #efd4d4;
}

select {
    display: flex;
    color: black;
    font-size: 0.9em;
}

article:hover {
    opacity: 1;
    background-color: #efd4d4;
}

.banner {
    background-size: cover;
    width: 100%;
    position: relative;
    overflow: hidden;
    font-family: 'Roboto Slab', serif;
    color: #fff;
}

.banner h1 {
    font-family: "Courier New";
    color: #fff;
    position: absolute;
    max-width: 50%;
    top: 35%;
    left: 5%;
    z-index: 11;
    font-weight: 300;
    font-size: 4vw;
}

.overlay {
    position: absolute;
    top: 0;
    z-index: 10;
    width: 160%;
    height: 100%;
    background: rgba(118, 131, 152, 0.9);
    transform: skew(-30deg);
    left: -100%;
}

#headertext {
    font-family: "Avenir Next";
    position: absolute;
    top: 50%;
    left: 5%;
    max-width: 40%;
    z-index: 11;
    font-weight: 300;
    font-size: 2vw;
    animation: Invliegen 2s forwards;
    transition: transform .8 ease;
}

#header {
    animation: Invliegen 2s forwards;
    transition: transform .8 ease;
}

@keyframes Invliegen {
    from {
        transform: translateX(-1000px);
    }
    to {
        transform: translateX(0px);
    }
}

#gallery img {
    margin-top: 70px;
    width: 30%;
}

.about img:first-of-type {
    animation: Invliegen 2s forwards
}


/* media queries */

@media (max-width: 36em) {
    /*    algemeen*/
    #Kirstenprop {
        display: none;
    }
    main {
        justify-content: center;
    }
    .about {
        text-align: center;
        background-color: #768398;
        padding: 0.4em;
    }
    .about img {
        float: center;
        width: 10em;
        height: 10em;
    }
    .about img:last-child {
        float: center;
        width: 20em;
        height: 15em;
    }
    #pdf > img {
        margin-top: 50px;
        height: 100%;
        width: 100%;
    }
    #gallery img {
        margin-top: 50px;
        width: 100%;
    }
}

@media (min-width: 36em) {
    /*    algemeen*/
    #kp {
        display: none;
    }
    s .wrapper {
        display: flex;
    }
    main {
        flex: 3 0em;
        justify-content: center;
    }
    .about img {
        float: left;
        width: 25%;
    }
    #headertext {
        font-size: 1em;
    }
    .about img:last-child {
        float: left;
        width: 25em;
        height: 20em;
    }
    #pdf > img {
        height: 100%;
        width: 100%;
    }
    #gallery img {
        margin-top: 70px;
        width: 32%;
    }
}

footer img:hover {
    animation: Omhoog 0.3s linear forwards;
}


/*
.index img {
    width: 100%;
    height: 15%;
}*/
